package me.km.entities;

import net.minecraft.entity.EntityType;
import net.minecraft.entity.passive.PolarBearEntity;
import net.minecraft.world.World;

public class EntityBlackBear extends PolarBearEntity {
    public EntityBlackBear(EntityType<EntityBlackBear> type, World w) {
        super(ModEntities.BLACK_BEAR, w);
    }

    @Override
    public EntityType<?> getType() {
        return ModEntities.BLACK_BEAR;
    }
}
